body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
nav {
	text-align: center;
}
nav ul {
	margin: 0 ;
	padding: 0 ;
}
nav ul li{
	list-style: none;
	display: inline-block;
	width: 16%; /* ここで項目の幅を指定します */
	min-width: 100px;
}
nav ul li a {
	text-decoration: none;
	color: #333;
}
.pagetop{
	background-color: #FFFFFF;
}
.headbox{
	background-image:url("../img/topLogoPic.png");
	width:100%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 750 / 465;
}
.headlogo{
}
.headmenu{
	padding-top:40px;
	padding-left:40px;
}
.about {
	background-image: url("../img/aboutus01.jpg");
	width:33%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 870 / 1580;
	float:left;
}
.studio {
	background-image: url("../img/plan-02.jpg");
	width:33%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 870 / 1580;
	float:left;
}
.schedule {
	background-image: url("../img/schedule01.jpg");
	width:33%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 870 / 1580;
	float:left;
}
.housestudioshare {
	background-image: url("../img/studioshare.jpg");
	width:33%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 870 / 1580;
	float:left;
}
.modelentry {
	background-image: url(../img/modelentry01.jpg);
	width:33%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	aspect-ratio: 870 / 1580;
	float:left;
}
.link-more{
	text-align:left;
	padding-top:20px;
	padding-left:20px;
}
.link-more a{
	text-decoration:none;
	color:#FFFFFF;
}
.footerbox{
	background-color: #FFFFFF;
}
.footermenu{
	padding-top:40px;
	padding-left:40px;
}
.footerlogo {
	display: flex;
	justify-content: center;
	margin-top:20px;
}
.textbox{
	text-align:right;
	padding-top:120%;
	padding-right:30px;
}
.textbox a{
	text-decoration:none;
	color:#FFFFFF;
}
.big_text {
	font-weight: normal;
	font-size:32px;
	color: aliceblue;
}
.big_text_rv {
	font-weight: normal;
	font-size:32px;
	color: aliceblue;
	background-color: rgba(30,30,30,0.41)
}
.link_button_text{
	font-size: 14px;
	color: aliceblue;
}
.link_button{
	font-size: 18px;
	color: aliceblue;
}

.link_button_rv {
	font-size: 18px;
	color: aliceblue;
	background-color: rgba(30,30,30,0.41)
}

@media screen and (max-width:768px) {
.headbox{
	width:100%;
	aspect-ratio: 672 / 465;
}
 .headmenu{
	padding-top:4px;
 }
 nav ul li{
	font-size:12px;
	font-weight:bold;
 }
 .textbox {
	padding-left:20px;
 }
 .big_text, .big_text_rv{
	font-size:36px;
	text-shadow:1px 1px 2px black;
 }
 .link_button {
	font-size: 18px;
	text-shadow: 1px 1px 2px black;
 }
 .about, .studio, .schedule, .modelentry{
	width:100%;
	aspect-ratio: 1000 / 1816;
	float:none;
 }
 .footermenu{
	margin-bottom:30px;
	padding-left:0;
 }
 .footermenu nav ul li{
	font-size:14px;
	width:45%;
	margin-bottom:6px;
 }
}
